zed: 'rename s2=s | count() by s2 | sort s2'

# This test previously failed only for binary zng.
# {s:"a"}
# {s:"b"}
# {s:"a"}
input: !!binary 9gEBcxAXAgRhFwIEYhcCBGH/

output: |
  {s2:"a",count:2 (uint64)} (=0)
  {s2:"b",count:1} (0)
